Path

ez projects / cjw_contexthelp / forum / general / package won't import in ez...


Package won't import in eZ 4.0.3 and 4.1

You need to be logged in to post messages in the forums. New users may register here.

Branislav Jeremic

Member since:
02 October 2008

Posts: 2

Thursday 14 May 2009 11:57:33 am

Hi,

I have tested your extension on eZ 4.0.1 and it works great. But i have problem when trying to use it on eZ 4.0.3 (and 4.1). Problem was that eZ won't install package file located in /extension/cjw_contexthelp/packages/cjw_contexthelp_3-Classes-2.0-1.ezpkg.

eZ just say "The package name cjw_contexthelp_3-Classes is invalid, cannot import the package"

Will there be some new version of this package, or how to solve this?

Thanks,
Branislav Jeremic
Up

Felix Woldt

Member since:
17 February 2006

Posts: 75

Thursday 14 May 2009 12:08:12 pm

Hello Branislav,

at the moment i have no running 4.0.3 and 4.1.
I don't know why the package not working for ez 4.0.3. You wrote that you test the extenion on ez 4.0.1 and it works :-).

1. Solution - you update this insallation to ez 4.0.3 and create a new class export package.

2. Solution - you create the the classes manually

Thank's for your feedback.

Felix

http://www.jac-systeme.de - Developers united in eZ Publish: http://www.cjw-network.com
sponsor of http://ezsummercamp.com/

CJW Blog: http://www.cjw-network.com/en/blog
cjwpublish1411 - eZ Publish MultiSiteSetup - https://github.com/cjw-network/cjwpublish1411

Up

Branislav Jeremic

Member since:
02 October 2008

Posts: 2

Friday 29 May 2009 10:55:51 am

Hi Felix,

Sorry for my late reply. Your solutions work. I have recreated classes manually and everything go fine.

Thanks again,
Branislav Jeremic
Up

You need to be logged in to post messages in the forums. New users may register here.